{
  "name": "be",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.20.0",
    "cors": "^2.8.5",
    "cros": "^1.0.1",
    "express": "^4.18.1",
    "express-validator": "^6.14.2",
    "mongoose": "^6.4.1",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.18",
    "yup": "^0.32.11"
  }
}
